lp-set-dup(1)

NAME
lp-set-dup - mark one or more bugs as duplicate of another bug

SYNOPSIS
lp-set-dup [-f] <main bug> <duplicate bug> [<duplicate bug> ...]
lp-set-dup --help

DESCRIPTION
lp-set-dup allow to easily mark one or more bug as duplicate of another bug. It checks for permission to operate on a given bug first, then perform required tasks on Launchpad.

OPTIONS
Listed below are the command line options for lp-set-dup:

-h, --help
    Display a help message and exit.

-f  Skip confirmation prompt.

-l INSTANCE, --lpinstance=INSTANCE
    Use the specified instance of Launchpad (e.g. "staging"), instead of the default of "production".

--no-conf
    Do not read any configuration files, or configuration from environment variables.

ENVIRONMENT
All of the CONFIGURATION VARIABLES below are also supported as environment variables. Variables in the environment take precedence to those in configuration files.

CONFIGURATION VARIABLES
The following variables can be set in the environment or in ubuntu-dev-tools(5) configuration files. In each case, the script-specific variable takes precedence over the package-wide variable.

LP_SET_DUP_LPINSTANCE, UBUNTUTOOLS_LPINSTANCE
    The default value for --lpinstance.

SEE ALSO
ubuntu-dev-tools(5)

AUTHORS
lp-set-dup was written by Loïc Minier <lool@dooz.org>, and this manual page was written by Luca Falavigna <dktrkranz@debian.org>.

Both are released under the terms of the GNU General Public License, version 2.